package com.tykj.dev.device.confirmcheck.common;

import lombok.AllArgsConstructor;

/**
 * AreaLevel.
 *
 * @author Matrix <xhyrzldf@gmail.com>
 * @since 2020/8/16 at 7:03 下午
 */
@AllArgsConstructor
public enum AreaLevel {

    /**
     * 省级地区
     */
    PROVINCE(1, "省级"),
    /**
     * 市级地区
     */
    CITY(2, "市级"),
    /**
     * 县级地区
     */
    COUNTY(3, "县级");

    public int id;

    public String name;
}
